Redmine destekliyor musunuz?

Düzenlenme tarihi:
redmine

Ruby on Rails gerektirdiği için maalesef Redmine desteklemiyoruz.